/*     816565 : 스크롤 블록/셀 슬라이드 js      */
.empty__816565__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__816565__ p{font-size:17px;font-weight:bold}
.empty__816565__ dl{margin:0;text-align:left;color:#333}
.empty__816565__ dt{margin-bottom:5px;font-size:14px}
.empty__816565__ dd{margin:0;font-size:13px}


/*     816575 : BLANK 컨텐츠      */
.blank__816575__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__816575__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816575__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816575__ {height:0px}
}

/*     816585 : 타이틀 텍스트      */
.title__816585__ {font-size:0}
.title__816585__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em;line-height:1.4em;
}
.title__816585__ p:before {content:'';position:absolute;background:#72af2c;font-size:0}

.title__816585__.style_top p {padding-top:10px}
.title__816585__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__816585__.style_right p {padding-right:14px}
.title__816585__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__816585__.style_bottom p {padding-bottom:12px}
.title__816585__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__816585__.style_left p {padding-left:14px}
.title__816585__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__816585__.style_circle1 p {padding-left:18px}
.title__816585__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__816585__.style_circle2 p {padding-left:18px}
.title__816585__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #72af2c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__816585__ p {font-size:20px}
	.title__816585__.style_top p:before {width:20px}
	.title__816585__.style_right p:before {height:20px}
	.title__816585__.style_bottom p:before {width:20px}
	.title__816585__.style_left p:before {height:20px}
}

/*     816595 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__816595__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__816595__ ul li {display:table; margin-top:5px; font-size:13px; line-height:1.5em;}
.text_list__816595__ ul li:first-child {margin-top:0;}
.text_list__816595__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#777777; vertical-align:top;}
.text_list__816595__ span:before {content:'\e60b'; font-family:"icomoon_text_list";}
.text_list__816595__ ul li p {
	display:table-cell; font-weight:normal; color:#666666; letter-spacing:0; vertical-align:middle;
}

.text_list__816595__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__816595__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__816595__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__816595__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__816595__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

@media all and (min-width:1024px){
	.text_list__816595__ ul li {font-size:15px;}
}

/*     816605 : BLANK 컨텐츠      */
.blank__816605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__816605__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816605__ {height:20px}
}

/*     834955 : 제목&내용 가로형      */
.text_horizontal__834955__ {display:table;width:100%;padding:10px 22px;background: linear-gradient(90deg, rgba(114,175,44,1) 0%, rgba(0,128,204,1) 100%);box-sizing:border-box;}
.text_horizontal__834955__ .icon {display:table-cell;width:50px;vertical-align:middle;}
.text_horizontal__834955__ .icon img {width:50px;vertical-align:top;}
.text_horizontal__834955__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__834955__ .title__834955__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;letter-spacing:0;}
.text_horizontal__834955__ .text__834955__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__834955__ .title__834955__ {}
	.text_horizontal__834955__ .text__834955__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__834955__ {padding:20px}
	.text_horizontal__834955__ .cont {padding-left:20px;}
	.text_horizontal__834955__ .icon img {height:auto;}
	.text_horizontal__834955__ .title__834955__ {margin-bottom:0px;font-size:16px}
	.text_horizontal__834955__ .text__834955__ {font-size:26px;}
}

/*     816615 : 제목&내용 가로형      */
.text_horizontal__816615__ {display:table;width:100%;padding:10px 22px;background:#999999;box-sizing:border-box;}
.text_horizontal__816615__ .icon {display:table-cell;width:50px;vertical-align:middle;}
.text_horizontal__816615__ .icon img {width:50px;vertical-align:top;}
.text_horizontal__816615__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__816615__ .title__816615__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;letter-spacing:0;}
.text_horizontal__816615__ .text__816615__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__816615__ .title__816615__ {}
	.text_horizontal__816615__ .text__816615__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__816615__ {padding:20px}
	.text_horizontal__816615__ .cont {padding-left:20px;}
	.text_horizontal__816615__ .icon img {height:auto;}
	.text_horizontal__816615__ .title__816615__ {margin-bottom:0px;font-size:16px}
	.text_horizontal__816615__ .text__816615__ {font-size:26px;}
}

/*     816625 : 제목&내용 가로형      */
.text_horizontal__816625__ {display:table;width:100%;padding:10px 22px;background:#999999;box-sizing:border-box;}
.text_horizontal__816625__ .icon {display:table-cell;width:50px;vertical-align:middle;}
.text_horizontal__816625__ .icon img {width:50px;vertical-align:top;}
.text_horizontal__816625__ .cont {display:table-cell;vertical-align:middle;padding-left:15px;}
.text_horizontal__816625__ .title__816625__ {margin:0 0 2px;padding:0;font-size:15px;font-weight:normal;color:#ffffff;line-height:1.3em;letter-spacing:0;}
.text_horizontal__816625__ .text__816625__ {margin:0;padding:0;font-size:20px;font-weight:bold;color:#ffffff;line-height:1.3em;letter-spacing:0;}

@media all and (min-width:768px){
	.text_horizontal__816625__ .title__816625__ {}
	.text_horizontal__816625__ .text__816625__ {}
}

@media all and (min-width:1024px){
	.text_horizontal__816625__ {padding:22px 20px 23px}
	.text_horizontal__816625__ .cont {padding-left:20px;}
	.text_horizontal__816625__ .icon img {height:auto;}
	.text_horizontal__816625__ .title__816625__ {margin-bottom:0px;font-size:16px}
	.text_horizontal__816625__ .text__816625__ {font-size:20px;}
}

/*     816635 : BLANK 컨텐츠      */
.blank__816635__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__816635__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__816635__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__816635__ {height:50px}
}

